.main-content {
    max-width: 800px;
    margin: 40px auto 0 auto;
    padding: 0 20px 0 60px;
    font-family: 'ヒラギノ角ゴ Pro', 'メイリオ', sans-serif;
    color: #333;
    line-height: 1.6;
}
@media (max-width: 500px) {
    .main-content {
        padding: 0 0 0 0;
    }
}

.off-on {
  display: none;
}

h3 {
    color: #364e96;
    padding: 0.5em 0;
    font-size: 30px;
    text-align: center;
}
@media (max-width: 500px) {
    h3 {
        font-size: 24px;
    }
}

h3 span {
    padding: 0.25em 0 0.25em ;
    border-top: solid 3px #364e96;
    border-bottom: solid 3px #364e96;
}

h4 span{
    border-bottom: double 5px #364e96;
    font-size: 22px;
}
@media (max-width: 500px) {
    .h4 span {
        font-size: 14px;
    }
}

main section {
  margin-bottom: 4em;
}

.responsive-br {
  display: none;
}

@media (max-width: 500px) {
  .responsive-br {
    display: block;
  }
}

.responsive-text {
  display: none;
}

@media (max-width: 500px) {
  .responsive-text {
    display: inline;
  }
}